# epie

draw a pie chart

#### Synopsis

angles=epie([value[,valueText[,legendText[,dash[,offset[,color]]]]]])

#### Parameter(s)

value :

value of pie slide

valueText :

text of value , if empty string then no text at pie slice

legendText :

text of legend, if empty string then no legend

dash :

border type,0=solid line,>0=dash length,

<0=fill slice with color

offset :

radial offset of pieslice, default=0

color :

color of pie, vector [r g b]

angles :

n x 2 matrix of pie slice angles, if epie without parameter

[pieSlice1StartAngle pieSlice1SizeAngle;

pieSlice2StartAngle ...

#### Global Parameter(s)

- ePolarPlotAreaCenterPos
- ePolarPlotAreaRadMax
- ePolarPlotAreaValStart
- ePolarPlotAreaValEnd
- ePolarPlotAreaAngStart;
- ePolarPlotAreaAngEnd
- ePolarPlotAreaRadMax
- ePolarPlotAreaRadMin
- ePlotLegendTextFont
- ePlotLegendFontSize
- ePlotLineDash;
- ePlotLineDash;
- eAxesTicLongLength
- eAxesValueSpace
- eAxesValueFontSize
- eAxesLineWidth
- eAxesColor
- ePolarAxisRadScale
- ePolarAxisAngScale

Close